Saturday, February 9, 2008

Asus Eee Vulnerable by default !

So far, there are too many discussions regarding iPhone 1.1.2 and 1.1.3 software unlock, for that I gonna to wait fews days before writing something on. Right now I wanna spread out this funny news. Asus Eee PC  comes out with Xandros, a debian based operative system which has a vulnerable samba server.




To me, It's a pretty funny situation... There are different security communities in the world: scientific community, professional community, hacking community and so forth. Everybody may agree with me if I say that there are tons of people who work on security and everybody work (impliedly or explicitly) to improve security. Maybe this news could be, ... in some how..., offensive for every community that work hard to improve the dam machinery's security and at the end of the day neither one company like Assus cares about that. Maybe it's again another mistake or maybe security is too much undervalued in these days.

No comments: